@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap");
@import "reset";
@import "normalize";

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Regular.eot");
  src: local("Gilroy Regular"), local("Gilroy-Regular"),
  url("../fonts/Gilroy-Regular.eot?#iefix") format("embedded-opentype"),
  url("../fonts/Gilroy-Regular.woff") format("woff"),
  url("../fonts/Gilroy-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-SemiBold.eot");
  src: local("Gilroy SemiBold"), local("Gilroy-SemiBold"),
  url("../fonts/Gilroy-SemiBold.eot?#iefix") format("embedded-opentype"),
  url("../fonts/Gilroy-SemiBold.woff") format("woff"),
  url("../fonts/Gilroy-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Light.eot");
  src: local("Gilroy Light"), local("Gilroy-Light"),
  url("../fonts/Gilroy-Light.eot?#iefix") format("embedded-opentype"),
  url("../fonts/Gilroy-Light.woff") format("woff"),
  url("../fonts/Gilroy-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Medium.eot");
  src: local("Gilroy Medium"), local("Gilroy-Medium"),
  url("../fonts/Gilroy-Medium.eot?#iefix") format("embedded-opentype"),
  url("../fonts/Gilroy-Medium.woff") format("woff"),
  url("../fonts/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Bold.eot");
  src: local("Gilroy Bold"), local("Gilroy-Bold"),
  url("../fonts/Gilroy-Bold.eot?#iefix") format("embedded-opentype"),
  url("../fonts/Gilroy-Bold.woff") format("woff"),
  url("../fonts/Gilroy-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-ExtraBold.eot");
  src: local("Gilroy ExtraBold"), local("Gilroy-ExtraBold"),
  url("../fonts/Gilroy-ExtraBold.eot?#iefix") format("embedded-opentype"),
  url("../fonts/Gilroy-ExtraBold.woff") format("woff"),
  url("../fonts/Gilroy-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-Regular.ttf") format("woff2"),
  url("../fonts/Inter-Regular.ttf") format("woff");
}

@import "mixins";
@import "variables";

* {
  box-sizing: border-box;
}

body {
  background-color: $background-color;
  color: $primary-color;
  font-family: "Gilroy";

  font-size: $font-size;

  .header {
    @include flex-column(30px);
    padding: 40px 70px;

    .header__menu {
      width: 100%;
      @include flex-row(auto);
      justify-content: space-between;

      .header__left-part {
        text-decoration: none;
        @include flex-row(10px);

        .header__logo {
          width: 91px;
          height: 35px;
        }

        .header__name {
          color: #000;
          vertical-align: middle;

          .dianne {
            font-size: 1.75em;
            font-weight: 800;
          }

          .studio {
            font-weight: 500;
            font-size: 1.75em;
          }

          sup {
            font-weight: 300;
            font-size: 1.25em;
          }
        }
      }

      .header__btn-menu {
        border: none;
        cursor: pointer;

        span {
          font-size: 1.25em;
          font-weight: 600;
        }
      }
    }

    .header__title {
      h1 {
        text-align: center;

        .person {
          font-size: 7.5em;
          font-weight: 600;
        }

        .profession {
          font-size: 7.5em;
          font-weight: 300;
        }
      }
    }

    .header__arrow {
      svg {
        height: 42px;
        width: 46px;
      }
    }
  }

  main {
    .hero {
      background-image: url("../images/hero-mobile.png");
      background-size: cover;
      width: 100%;
      background-repeat: no-repeat;
      background-position: center;
      height: 956px;
    }

    .about {
      @include flex-row(0);
      padding: 70px 0px 70px 0px;

      .about__text {
        padding: 0px 70px 0px 70px;
        font-weight: 300;
        font-size: 3.1em;

        .about__text--bold {
          font-size: 1em;
          font-weight: 800;
        }
      }

      .about__social {
        @include flex-column(30px);
        justify-content: space-between;
        align-items: end;
        background-color: $primary-color;
        padding: 60px 70px;

        p {
          font-weight: 500;
          font-size: 1.6em;
          color: #fff;
          text-wrap: nowrap;
        }

        .icons {
          @include flex-row(20px);
          flex-wrap: nowrap;

          a {
            text-decoration: none;

            svg {
              width: 50px;
              height: 50px;
            }
          }
        }
      }
    }

    .logos {
      padding: 70px;
      @include flex-row(40px);
      flex-wrap: wrap;
      border-bottom: 1px solid $primary-color;
      border-top: 1px solid $primary-color;

      .logos__icon {
        text-decoration: none;
        border-radius: 50px;
        background-color: #fff;
        padding: 15px 40px;
        height: 70px;
        display: flex;
        justify-content: center;
        align-items: center;

        .logo1 {
          width: 150px;
          height: 35px;
        }

        .logo2 {
          width: 181px;
          height: 36px;
        }

        .logo3 {
          width: 104px;
          height: 40px;
        }

        .logo4 {
          width: 152px;
          height: 34px;
        }

        .logo5 {
          width: 135px;
          height: 27px;
        }

        .logo6 {
          width: 84px;
          height: 40px;
        }

        .logo7 {
          width: 145px;
          height: 34px;
        }
      }
    }

    // WHAT I DO ==========
    .what-i-do {
      @include border-bottom;
      display: flex;

      .what-i-do__left-section {
        background-image: url("../images/Frame.png");
        min-width: 50%;
        background-repeat: no-repeat;
        background-size: cover;



      }

      .what-i-do__right-section {


        padding: 70px 70px 70px 111px;

        .what-i-do__title {
          @include title-middle;

        }

        ul {
          counter-reset: my-counter;
        }

        ul li:before {
          content: counter(my-counter, decimal-leading-zero);
          counter-increment: my-counter;
          font-weight: 300;
          font-style: normal;
        }

        .what-i-do__item {
          font-size: 2.2em;
          font-weight: 600;
          font-style: normal;
          line-height: 48px;
          margin-top: 40px;
          padding-bottom: 10px;
          text-transform: uppercase;
        }

        .what-i-do__description {
          font-size: 1em;
          @include normal-400;
          line-height: 28px; /* 140% */
          padding-bottom: 40px;
          border-bottom: 1px solid $primary-color;
        }

        .what-i-do__description-last {
          font-size: 1em;
          @include normal-400;
          line-height: 28px; /* 140% */
          padding-bottom: 40px;
        }
      }
    }

    // SELECTED WORK ==============
    .selected-work {
      @include flex-column(0px);
      padding: 70px 70px 109px 70px;
      border-bottom: 1px solid $primary-color;

      .selected-work__title {
        @include title-big;
      }

      .selected-work__grid {
        width: 100%;
        display: grid;
        grid-template-rows: 1fr 1fr;
        row-gap: 70px;
        grid-template-columns: 1fr 1fr 1fr;
        column-gap: 40px;
        margin-bottom: 70px;

        .grid-item {
          @include flex-column(auto);
          align-items: flex-start;
          justify-content: space-between;

          .grid-item__top {
            @include flex-column(30px);
            align-items: flex-start;
            justify-content: space-between;

            .grid-item__title {
              font-size: 2em;
              font-weight: bold;
            }

            .grid-item__bnt-block-top {
              @include flex-row(30px);

              a {
                text-decoration: none;
                color: $primary-color;
                padding: 15px 30px;
                border-radius: 50px;
                background-color: #fff;

                span {
                  font-size: 1.1em;
                  font-weight: 500;
                }
              }
            }
          }

          .grid-item__bottom {
            width: 100%;
            margin-right: 0;

            a {
              width: fit-content;
              margin-right: 0;
              margin-left: auto;
              align-items: end;
              @include flex-row(10px);
              text-decoration: none;
              color: #fff;
              padding: 15px 30px;
              border-radius: 50px;
              background-color: #000;

              span {
                font-size: 1.1em;
                font-weight: 500;
              }

              svg {
                max-width: 24px;
                max-height: 34px;
              }
            }
          }
        }

        .grid-item--img {
          img {
            width: 100%;
          }
        }
      }

      .selected__btn-all-work {
        text-decoration: none;
        color: $primary-color;
        padding: 15px 60px;
        border-radius: 50px;
        background-color: #fff;

        span {
          font-size: 1.1em;
          font-weight: 500;
        }
      }
    }

    // My clients =======

    .my-clients {
      padding: 50px 70px;
      border-bottom: 1px solid $primary-color;

      .my-clients__section-title {
        @include title-big;
      }

      .my-clients__wrapper {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(2, 1fr);

        li:first-child {
          @include border-bottom;
          @include border-right;
        }

        li:nth-child(2) {
          @include border-right;
          @include border-bottom;
        }

        li:nth-child(3) {
          @include border-bottom;
        }

        li:nth-child(4) {
          @include border-right;
        }

        li:nth-child(5) {
          @include border-right;
        }


        .my-clients__item {
          padding: 30px;
          display: flex;
          flex-direction: column;
          justify-content: space-between;

          .my-clients__top {


            .my-clients__logo {
              max-width: 150px;
              max-height: 40px;
              margin-bottom: $margin-bottom;
            }

            .my-clients__title {
              color: $secondary-color;
              font-size: 2em;
              font-style: normal;
              font-weight: 800;
              line-height: 44px;
              margin-bottom: $margin-bottom;
            }

            .my-clients__subtitle {
              color: #000;
              font-size: 1em;
              @include Inter;
              margin-bottom: $margin-bottom;
              line-height: 30px;
            }
          }
        }

        .my-clients__bottom {
          display: flex;
          align-items: center;
          margin: 60px 0 30px 0;

          .my-clients__photo {
            width: 70px;
            height: 70px;
          }

          .my-clients__description-wrapper {
            margin-left: 40px;

            .my-clients__name {
              color: #000;
              font-size: 1em;
              @include Inter600;
              line-height: 20px;
              margin-bottom: 10px;
            }

            .my-clients__position {
              color: #000;
              font-size: 1em;
              @include Inter;
              line-height: 20px;
            }
          }
        }
      }
    }

    // OUR - TEAM =======
    .our-team {
      border-bottom: 1px solid $primary-color;
      padding: 50px 70px;

      .our-team__title {
        @include title-big;
      }

      .our-team__grid {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: 1fr 1fr;
        row-gap: 30px;
        column-gap: 40px;

        .our-team__item {
          padding-top: 30px;
          padding-bottom: 30px;
          @include flex-column(15px);
          justify-content: flex-end;

          .item__name {
            width: 100%;
            @include flex-column(5px);
            align-items: flex-start;

            .item__title {
              font-size: 1.5em;
              font-weight: 800;
              color: $secondary-color;
            }

            .item__subtitle {
              font-size: 1em;
              font-weight: 500;
              color: $secondary-color;
            }
          }

          .item__photo {
            width: 100%;
          }

          .item__icons {
            width: 100%;
            @include flex-row(10px);
            justify-content: end;

            a {
              svg {
                max-width: 30px;
                max-height: 30px;
              }
            }
          }
        }

        .cta-block {
          grid-row-start: 2;
          grid-row-end: 3;
          grid-column-start: 3;
          grid-column-end: 5;
          @include flex-column(15px);
          align-items: flex-start;

          .our-team__subtitle {
            font-size: 1.5em;
            font-weight: normal;
            color: $secondary-color;
          }

          .our-team__question {
            font-size: 3.2em;
            font-weight: bold;
            color: $secondary-color;
          }

          .btn-find-job {
            @include btn-link($primary-color, #fff);
            padding: 10px 30px;
            @include flex-row(10px);

            svg {
              max-width: 24px;
              max-height: 34px;
            }
          }
        }
      }
    }


  // Contact section =======
  .contact-section {
    padding: 50px 70px;
    display: flex;
    justify-content: space-between;
    @include border-bottom;
    gap: 40px;

    .contact-section__title {
      @include title-middle;

    }

    .contact-info {
      display: flex;
      flex-direction: column;
      width: 50%;







      .contact-info__title {
        color: $primary-color;
        font-size: 3.2em;
        font-weight: bold;
        line-height: normal;
        text-transform: uppercase;
        margin-bottom: $margin-bottom;
      }

      .contact-info__subtitle {
        color: $primary-color;
        font-weight: 500;
        font-size: 1.7em;
        font-style: normal;
        margin-bottom: $margin-bottom;
      }

      .btn-get-in-touch {
        @include btn-link($primary-color, #fff);
        padding: 10px 30px;
        @include flex-row(10px);
        width: 210px;

        svg {
          max-width: 24px;
          max-height: 34px;
        }
      }
    }
  }
  }

  //  Footer =======
  footer {
    padding: 50px 70px;
    display: flex;
    justify-content: space-between;

    .footer-copyright {
      color: $secondary-color;
      font-size: 0.9em;
      font-weight: normal;
      font-style: normal;
      line-height: normal;

      .footer-copyright__bold {
        font-weight: 600;
        font-style: normal;
        font-size: 0.9em;
      }
    }

    a {
      text-decoration: none;

      svg {
        max-width: 30px;
        max-height: 30px;
      }
    }
  }

  .none {
    display: none;
  }
}

// макет Tablet 768 показує, як як повинна виглядати сторінка при ширині екрану від 768 до 1200 включно.
@media screen and (max-width: 1200px) {
  body {
    .header {
      @include flex-column(30px);
      padding: 40px 31px;

      .header__title {
        h1 {
          text-align: center;

          .person {
            font-size: 6em;
            font-weight: 600;
          }

          .profession {
            font-size: 6em;
            font-weight: 300;
          }
        }
      }
    }

    main {
      .hero {
        max-height: 956px;
      }

      .about {
        @include flex-column(0);
        padding: 0;

        .about__text {
          text-align: center;
          padding: 30px 31px;
          font-weight: 300;
          font-size: 2.6em;

          .about__text--bold {
            font-size: 1em;
            font-weight: 800;
          }
        }

        .about__social {
          width: 100%;
          padding: 30px 40px;

          p {
            font-weight: 500;
            font-size: 1.4em;
          }
        }
      }

      .logos {
        padding: 40px 30px;
        @include flex-row(20px);

        .logos__icon {
          padding: 15px 40px;
          height: 70px;
          display: flex;
          justify-content: center;
          align-items: center;

          .logo1 {
            width: 150px;
            height: 36px;
          }

          .logo2 {
            width: 181px;
            height: 36px;
          }

          .logo3 {
            width: 104px;
            height: 40px;
          }

          .logo4 {
            width: 152px;
            height: 34px;
          }

          .logo5 {
            width: 135px;
            height: 27px;
          }

          .logo6 {
            width: 84px;
            height: 40px;
          }

          .logo7 {
            width: 145px;
            height: 34px;
          }
        }
      }

      // WHAT I DO ==========
      .what-i-do {
        @include border-bottom;
        display: flex;
        flex-wrap: wrap;


        .what-i-do__left-section {
          background-image: url("../images/Frame.png");
          width: 100%;
          background-repeat: no-repeat;
          height: 991px;


        }

        .what-i-do__right-section {

          padding: 30px 40px;

          .what-i-do__title {
            @include title-middle;
            text-align: center;
          }

          ul {
            counter-reset: my-counter;
          }

          ul li:before {
            content: counter(my-counter, decimal-leading-zero);
            counter-increment: my-counter;
            font-weight: 300;
            font-style: normal;
          }

          .what-i-do__item {
            font-size: 2.2em;
            font-weight: 600;
            font-style: normal;
            line-height: 48px;
            margin-top: 40px;
            padding-bottom: 10px;
            text-transform: uppercase;
          }

          .what-i-do__description {
            font-size: 1em;
            @include normal-400;
            line-height: 28px; /* 140% */
            padding-bottom: 40px;
            border-bottom: 1px solid $primary-color;
          }

          .what-i-do__description-last {
            font-size: 1em;
            @include normal-400;
            line-height: 28px; /* 140% */
            padding-bottom: 40px;
          }
        }
      }

      // SELECTED WORK ==============
      .selected-work {
        @include flex-column(0px);
        padding: 30px;

        .selected-work__title {
          font-size: 7.5em;
          font-weight: 300;
        }

        .selected-work__grid {
          width: 100%;
          display: grid;
          grid-template-rows: 1fr 1fr auto 1fr 1fr auto;
          row-gap: 30px;
          grid-template-columns: 1fr;
          column-gap: 0;
          margin-bottom: 70px;

          .grid-item {
            width: 100%;
            @include flex-column(30px);
            align-items: flex-start;
            justify-content: space-between;
          }

          .grid-item:nth-child(1) {
            order: 3;
            margin-bottom: 40px;
          }

          .grid-item:nth-child(2) {
            order: 1;
          }

          .grid-item:nth-child(3) {
            order: 2;
          }

          .grid-item:nth-child(4) {
            order: 4;
          }

          .grid-item:nth-child(5) {
            order: 5;
          }

          .grid-item:nth-child(6) {
            order: 6;
          }
        }
      }


      // MY CLIENTS ==============
      .my-clients {
        padding: 30px 30px;
        border-bottom: 1px solid $primary-color;

        .my-clients__section-title {
          @include title-middle;
          text-align: center;
        }

        .my-clients__wrapper {
          display: flex;
          flex-wrap: wrap;

          li:first-child {
            @include border-bottom;
            border-right: none;
          }

          li:nth-child(2) {
            border-right: none;
            @include border-bottom;
          }

          li:nth-child(3) {
            @include border-bottom;
          }

          li:nth-child(4) {
            border-right: none;
            @include border-bottom;
          }

          li:nth-child(5) {
            border-right: none;
            @include border-bottom;
          }

          .my-clients__item {
            //padding: 30px;

            .my-clients__logo {
              max-width: 150px;
              max-height: 40px;
              margin-bottom: $margin-bottom;
            }

            .my-clients__title {
              color: $secondary-color;
              font-size: 2em;
              font-style: normal;
              font-weight: 800;
              line-height: 44px;
              margin-bottom: $margin-bottom;
            }

            .my-clients__subtitle {
              color: #000;
              font-size: 1em;
              @include Inter;
              margin-bottom: $margin-bottom;
              line-height: 30px;
            }
          }

          .my-clients__bottom {
            display: flex;
            align-items: center;
            margin: 60px 0 30px 0;

            .my-clients__photo {
              max-width: 70px;
              max-height: 70px;
            }

            .my-clients__description-wrapper {
              margin-left: 20px;

              .my-clients__name {
                color: #000;
                font-size: 1em;
                @include Inter600;
                line-height: 20px;
                margin-bottom: 10px;
              }

              .my-clients__position {
                color: #000;
                font-size: 1em;
                @include Inter;
                line-height: 20px;
              }
            }
          }
        }
      }


      // OUR - TEAM =======
      .our-team {
        padding: 30px;

        .our-team__title {
          font-size: 7.5em;
          font-weight: 300;
        }

        .our-team__grid {
          display: grid;
          grid-template-columns: repeat(2, 1fr);
          grid-template-rows: 1fr 1fr 1fr auto;
          row-gap: 30px;
          column-gap: 40px;

          .our-team__item {
            padding-top: 30px;
            padding-bottom: 30px;
            @include flex-column(15px);
            justify-content: flex-end;
          }

          .cta-block {
            grid-row-start: 4;
            grid-row-end: 5;
            grid-column-start: 1;
            grid-column-end: 3;
            @include flex-column(15px);
            align-items: flex-start;
          }
        }
      }

      // CONTACT  =======
      .contact-section {
        padding: 30px 30px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        text-align: center;
        @include border-bottom;

        .contact-section__title {
          @include title-middle;

        }

        .contact-info {
          display: flex;
          flex-direction: column;
          align-items: center;




          .contact-info__title {
            color: $primary-color;
            font-size: 3.2em;
            font-weight: bold;
            line-height: normal;
            text-transform: uppercase;
            margin-bottom: $margin-bottom;
          }

          .contact-info__subtitle {
            color: $primary-color;
            font-weight: 500;
            font-size: 1.7em;
            font-style: normal;
            margin-bottom: $margin-bottom;
          }

          .btn-get-in-touch {
            @include btn-link($primary-color, #fff);
            padding: 10px 30px;
            @include flex-row(10px);
            width: 210px;
            margin-bottom: 30px;

            svg {
              max-width: 24px;
              max-height: 34px;
            }
          }
        }
      }
    }

    footer {
      padding: 20px 30px;
      display: flex;
      justify-content: space-between;

      .footer-copyright {
        color: $secondary-color;
        font-size: 0.9em;
        font-weight: normal;
        font-style: normal;
        line-height: normal;

        .footer-copyright__bold {
          font-weight: 600;
          font-style: normal;
          font-size: 0.9em;
        }
      }

      a {
        text-decoration: none;

        svg {
          max-width: 30px;
          max-height: 30px;
        }
      }
    }
  }
}


//макет Mobile 320 показує, як як повинна виглядати сторінка при ширині екрану від 320 до 768 включно.
@media screen and (max-width: 768px) {
  body {
    .header {
      @include flex-column(30px);
      padding: 20px 20px 20px 14px;

      .header__name {
        display: none;
      }

      .header__title {
        h1 {
          text-align: center;

          .person {
            font-size: 2.85em;
            font-weight: 600;
          }

          .profession {
            font-size: 2.85em;
            font-weight: 300;
          }
        }
      }
    }

    main {
      .hero {
        height: 638px;
      }

      .about {
        @include flex-column(0);

        .about__text {
          padding: 40px 30px;
          font-weight: 300;
          font-size: 1.5em;

          .about__text--bold {
            font-size: 1em;
            font-weight: 800;
          }
        }
      }

      .what-i-do {
        @include border-bottom;
        display: flex;
        flex-wrap: wrap;


        .what-i-do__left-section {
          background-image: url("../images/Frame.png");
          width: 100%;
          background-repeat: no-repeat;
          height: 478px;


        }

        .what-i-do__right-section {

          padding: 20px 20px;

          .what-i-do__title {
            font-size: 4em;


          }

          ul {
            counter-reset: my-counter;
          }

          ul li:before {
            content: counter(my-counter, decimal-leading-zero);
            counter-increment: my-counter;
            font-weight: 300;
            font-style: normal;
          }

          .what-i-do__item {
            font-size: 1.6em;
            font-weight: 600;
            font-style: normal;
            line-height: normal;
            margin-top: 40px;
            padding-bottom: 10px;
            text-transform: uppercase;
          }

          .what-i-do__description {
            font-size: 1em;
            @include normal-400;
            line-height: 28px; /* 140% */
            padding-bottom: 30px;
            border-bottom: 1px solid $primary-color;
          }

          .what-i-do__description-last {
            font-size: 1em;
            @include normal-400;
            line-height: 28px; /* 140% */
            padding-bottom: 30px;
          }
        }
      }

      // SELECTED WORK ==============
      .selected-work {
        @include flex-column(0px);
        padding: 30px 20px;

        .selected-work__title {
          font-size: 4em;
        }

        .selected-work__grid {
          .grid-item {
            .grid-item__top {
              .grid-item__title {
                font-size: 1.75em;
              }

              .grid-item__bnt-block-top {
                @include flex-row(30px);

                a {
                  span {
                    font-size: 0.9em;
                  }
                }
              }

              .grid-item__bottom {
                a {
                  span {
                    font-size: 0.9em;
                  }

                  svg {
                    max-width: 21px;
                    max-height: 33px;
                  }
                }
              }
            }
          }
        }

        .selected__btn-all-work {
          width: 100%;
          text-align: center;

          span {
            font-size: 0.9em;
          }
        }
      }

      .my-clients {
        padding: 30px 20px;
        border-bottom: 1px solid $primary-color;

        .my-clients__section-title {
          font-size: 4em;
          font-weight: 300;
          text-align: center;
        }

        .my-clients__wrapper {
          display: flex;
          flex-wrap: wrap;

          li:first-child {
            @include border-bottom;
            border-right: none;
          }

          li:nth-child(2) {
            border-right: none;
            @include border-bottom;
          }

          li:nth-child(3) {
            @include border-bottom;
          }

          li:nth-child(4) {
            border-right: none;
            @include border-bottom;
          }

          li:nth-child(5) {
            border-right: none;
            @include border-bottom;
          }

          .my-clients__item {
            //padding: 30px;

            .my-clients__logo {
              max-width: 150px;
              max-height: 40px;
              margin-bottom: $margin-bottom;
            }

            .my-clients__title {
              color: $secondary-color;
              font-size: 2em;
              font-style: normal;
              font-weight: 800;
              line-height: 44px;
              margin-bottom: $margin-bottom;
            }

            .my-clients__subtitle {
              color: #000;
              font-size: 1em;
              @include Inter;
              margin-bottom: $margin-bottom;
              line-height: 30px;
            }
          }

          .my-clients__bottom {
            display: flex;
            align-items: center;
            margin: 30px 0 30px 0;

            .my-clients__photo {
              max-width: 70px;
              max-height: 70px;
            }

            .my-clients__description-wrapper {
              margin-left: 20px;

              .my-clients__name {
                color: #000;
                font-size: 1em;
                @include Inter600;
                line-height: 20px;
                margin-bottom: 10px;
              }

              .my-clients__position {
                color: #000;
                font-size: 1em;
                @include Inter;
                line-height: 20px;
              }
            }
          }
        }
      }

      // OUR - TEAM =======
      .our-team {
        padding: 30px 20px 50px 20px;

        .our-team__title {
          font-size: 4em;
        }

        .our-team__grid {
          display: grid;
          grid-template-columns: 1fr;
          grid-template-rows: auto;
          row-gap: 0;

          .our-team__item {
            padding-top: 30px;
            padding-bottom: 30px;
            @include flex-column(15px);
            justify-content: center;

            .item__name {
              align-items: center;

              .item__title {
                text-align: center;
              }
            }

            .item__icons {
              justify-content: center;
            }
          }

          .cta-block {
            grid-row-start: 7;
            grid-row-end: 8;
            grid-column-start: 1;
            grid-column-end: 2;
            align-items: center;

            .our-team__subtitle {
              font-size: 1.5em;
            }

            .our-team__question {
              text-align: center;
              font-size: 2em;
            }

            .btn-find-job {
              width: 100%;
              text-align: center;
            }
          }
        }
      }

      // CONTACT  =======
      .contact-section {
        padding: 30px 20px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        text-align: center;
        @include border-bottom;

        .contact-section__title {
          @include title-middle;
          font-size: 4em;
        }

        .contact-info {
          display: flex;
          flex-direction: column;
          align-items: center;
          width: auto;


          .contact-info__title {
            color: $primary-color;
            font-size: 1.5em;
            font-weight: bold;
            line-height: normal;
            text-transform: uppercase;
            margin-bottom: $margin-bottom;
          }

          .contact-info__subtitle {
            color: $primary-color;
            font-weight: 500;
            font-size: 1.7em;
            font-style: normal;
            margin-bottom: $margin-bottom;
          }

          .btn-get-in-touch {
            @include btn-link($primary-color, #fff);
            padding: 10px 30px;
            @include flex-row(10px);
            width: 100%;
            margin-bottom: 30px;

            svg {
              max-width: 24px;
              max-height: 34px;
            }
          }
        }
      }

    }

    footer {
      padding: 20px 30px;
      display: flex;
flex-direction: column;
      align-items: center;

      .footer-copyright {
        color: $secondary-color;
        font-size: 0.9em;
        font-weight: normal;
        font-style: normal;
        line-height: normal;
        margin-bottom: 20px;

        .footer-copyright__bold {
          font-weight: 600;
          font-style: normal;
          font-size: 0.9em;
        }
      }

      a {
        text-decoration: none;

        svg {
          max-width: 30px;
          max-height: 30px;
        }
      }
    }
  }
}

// less than 320px ======
@media screen and (max-width: 320px) {
  body {
    .header {
      .header__title {
        h1 {
          .person {
            font-size: 2em;
          }

          .profession {
            font-size: 2em;
          }
        }
      }

      .header__arrow {
        svg {
          height: 38px;
          width: 40px;

        }
      }
    }

    main {
      .hero {
        height: 638px;
      }

      .about {
        @include flex-column(0);

        .about__social {
          .icons {
            @include flex-row(10px);
            justify-content: space-between;

            a {
              svg {
                height: 30px;
                width: 30px;
              }
            }
          }
        }
      }

      // SELECTED WORK ==============
      .selected-work {
        @include flex-column(0px);
        padding: 30px 20px;

        .selected-work__title {
          font-size: 2em;
        }

        .selected-work__grid {
          .grid-item {
            gap: 10px;

            .grid-item__top {
              .grid-item__title {
                font-size: 1.4em;
              }

              .grid-item__bnt-block-top {
                @include flex-row(20px);

                a {
                  padding: 10px 15px;
                  text-align: center;

                  span {
                    font-size: 0.7em;
                  }
                }
              }
            }

            .grid-item__bottom {
              .btn-discover {
                padding: 10px 15px;

                span {
                  font-size: 0.7em;
                }

                .arrow-right {
                  max-width: 18px;
                  max-height: 29px;
                }
              }
            }
          }
        }

        .selected__btn-all-work {
          width: 100%;
          text-align: center;

          span {
            font-size: 0.9em;
          }
        }
      }

      // OUR - TEAM =======
      .our-team {
        padding: 30px 20px 50px 20px;

        .our-team__title {
          font-size: 4em;
        }

        .our-team__grid {
          .cta-block {
            .our-team__subtitle {
              font-size: 1.2em;
            }

            .our-team__question {
              text-align: center;
              font-size: 1.8em;
            }

            .btn-find-job {
              padding: 10px 15px;
              width: 100%;
              text-align: center;
            }
          }
        }
      }
    }
  }
}
